FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 11-01-2011, 11:09 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

dnssec-tools-1.11-1.el6
drupal6-token-1.17-1.el6
drupal7-advanced_help-1.0-0.1.beta1.el6
drupal7-calendar-3.0-0.1.alpha1.el6
drupal7-views_bulk_operations-3.0-0.1.beta3.el6
erlang-eradius-0.8.5-1.el6
gofer-0.54-1.el6
iverilog-0.9.20111101-1.el6
mock-1.1.17-1.el6
mozilla-https-everywhere-1.1-1.el6
paraview-3.8.1-2.el6
perl-Devel-PatchPerl-0.60-2.el6
php-pdepend-PHP-Depend-0.10.6-1.el6
php-phpunit-PHP-Invoker-1.0.0-3.el6
python-cli-1.2-1.el6
python-eventlet-0.9.16-2.el6
python-greenlet-0.3.1-6.el6
python-polib-0.7.0-1.el6
python-polib-0.7.0-2.el6
python-rhev-1.0-15.rc1.el6
safekeep-1.3.2-2.el6
softhsm-1.3.0-3.el6
syslog-ng-3.2.5-1.el6

Details about builds:


================================================== ==============================
dnssec-tools-1.11-1.el6 (FEDORA-EPEL-2011-4829)
A suite of tools for managing dnssec aware DNS usage
--------------------------------------------------------------------------------
Update Information:

Update to an improved version of libval that fixes a number of bugs
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 12 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.11-1
- Upgrade to the upstream 1.11
* Thu Jul 21 2011 Petr Sabata <contyk@redhat.com> - 1.10-3
- Perl mass rebuild
* Thu Jul 21 2011 Wes Hardaker <wjhns174@hardakers.net> - 1.10-2
- rebuild for perl again
--------------------------------------------------------------------------------


================================================== ==============================
drupal6-token-1.17-1.el6 (FEDORA-EPEL-2011-4856)
Tokens are small bits of text that can be placed into larger documents
--------------------------------------------------------------------------------
Update Information:

New upstream release - various bugfixes.

Details: http://drupal.org/node/1327810
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Sven Lankes <sven@lank.es> - 1.17-1
- New upstream version.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #750498 - drupal6-token-1.17 is available
https://bugzilla.redhat.com/show_bug.cgi?id=750498
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-advanced_help-1.0-0.1.beta1.el6 (FEDORA-EPEL-2011-4838)
Allows module developers to store their help outside the module system in html
--------------------------------------------------------------------------------
Update Information:

Allows module developers to store their help outside the module system in html.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747008 - Review Request: drupal7-advanced_help - Allows module developers to store their help outside the module system in html
https://bugzilla.redhat.com/show_bug.cgi?id=747008
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-calendar-3.0-0.1.alpha1.el6 (FEDORA-EPEL-2011-4828)
This module will display any Views date field in calendar formats
--------------------------------------------------------------------------------
Update Information:

This module will display any Views date field in calendar formats.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747018 - Review Request: drupal7-calendar - This module will display any Views date field in calendar formats
https://bugzilla.redhat.com/show_bug.cgi?id=747018
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-views_bulk_operations-3.0-0.1.beta3.el6 (FEDORA-EPEL-2011-4850)
This module augments Views by allowing bulk operations to be executed
--------------------------------------------------------------------------------
Update Information:

This module augments Views by allowing bulk operations to be executed.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747035 - Review Request: drupal7-views_bulk_operations - This module augments Views by allowing bulk operations to be executed
https://bugzilla.redhat.com/show_bug.cgi?id=747035
--------------------------------------------------------------------------------


================================================== ==============================
erlang-eradius-0.8.5-1.el6 (FEDORA-EPEL-2011-4827)
RADIUS authentication/accounting for erlang apps
--------------------------------------------------------------------------------
Update Information:

* Ver. 0.8.5 (bugfix)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 31 2011 Peter Lemenkov <lemenkov@gmail.com> - 0.8.5-1
- Ver. 0.8.5 (bugfix release)
--------------------------------------------------------------------------------


================================================== ==============================
gofer-0.54-1.el6 (FEDORA-EPEL-2011-4830)
A lightweight, extensible python agent
--------------------------------------------------------------------------------
Update Information:

New package.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #732480 - Review Request: gofer - An extensible, light weight, universal python agent
https://bugzilla.redhat.com/show_bug.cgi?id=732480
--------------------------------------------------------------------------------


================================================== ==============================
iverilog-0.9.20111101-1.el6 (FEDORA-EPEL-2011-4846)
Icarus Verilog is a verilog compiler and simulator
--------------------------------------------------------------------------------
Update Information:

Stable Release v0.9.5
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 0.9.20111101-1
- new stable upstream release 0.9.5
--------------------------------------------------------------------------------


================================================== ==============================
mock-1.1.17-1.el6 (FEDORA-EPEL-2011-4842)
Builds packages inside chroots
--------------------------------------------------------------------------------
Update Information:

Fix for broken --shell argument handling
Fix for SCM plugin broken on RHEL5
Forgot to build f16 when doing last update
In this release the behavior of --chroot and --shell have been reworked rather heavily, especially --shell. This was done to bring both into line with the same device/dir/file setup as is done with an SRPM build. Hopefully doing this doesn't break existing usage of --chroot and --shell but if it does please report it as a BZ so we can fix it.

Changelog entries:
- modified bind_mount and tmpfs plugins to use hooks for shell and chroot
- refactored --shell and --chroot commands [BZ# 619533,728004,745550]
- added input validation for --buildsrpm [BZ# 743173]
- ensured configs don't have execute bit set [BZ# 744013]
- modified root cache pluging to not cache bind mounts [BZ# 744727]
- removed invalid excludes from epel-{4,5}-x86_64 configs [BZ# 533762]
- From Marko Myllynen <myllynen@redhat.com>:
- Set HOME properly when doing SCM checkouts [BZ# 745394]
- Support for setting timestamps for Git checkouts [BZ# 745396]
- From Yury V. Zaytsev <yury@shurup.com>:
- fix incorrect-fsf-address rpmlint warning [BZ#741068]
- From Jan Vcelak <jvcelak@redhat.com>:
- resolve SELinux filesystem mountpoint [BZ# 734781]


In this release the behavior of --chroot and --shell have been reworked rather heavily, especially --shell. This was done to bring both into line with the same device/dir/file setup as is done with an SRPM build. Hopefully doing this doesn't break existing usage of --chroot and --shell but if it does please report it as a BZ so we can fix it.

Changelog entries:
- modified bind_mount and tmpfs plugins to use hooks for shell and chroot
- refactored --shell and --chroot commands [BZ# 619533,728004,745550]
- added input validation for --buildsrpm [BZ# 743173]
- ensured configs don't have execute bit set [BZ# 744013]
- modified root cache pluging to not cache bind mounts [BZ# 744727]
- removed invalid excludes from epel-{4,5}-x86_64 configs [BZ# 533762]
- From Marko Myllynen <myllynen@redhat.com>:
- Set HOME properly when doing SCM checkouts [BZ# 745394]
- Support for setting timestamps for Git checkouts [BZ# 745396]
- From Yury V. Zaytsev <yury@shurup.com>:
- fix incorrect-fsf-address rpmlint warning [BZ#741068]
- From Jan Vcelak <jvcelak@redhat.com>:
- resolve SELinux filesystem mountpoint [BZ# 734781]


--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 31 2011 Clark Williams <williams@redhat.com> - 1.1.17-1
- fix borken shell argument handling [BZ# 750075]
- from Marko Myllynen <myllynen@redhat.com>:
- Fix SCM integration on RHEL 5 [BZ# 749518]
- from Ville Skyttä <ville.skytta@iki.fi>:
- bash completion fixes
* Fri Oct 21 2011 Clark Williams <williams@redhat.com> - 1.1.16-1
- modified bind_mount and tmpfs plugins to use hooks for shell and chroot
- refactored --shell and --chroot commands [BZ# 619533,728004,745550]
- added input validation for --buildsrpm [BZ# 743173]
- ensured configs don't have execute bit set [BZ# 744013]
- modified root cache pluging to not cache bind mounts [BZ# 744727]
- removed invalid excludes from epel-{4,5}-x86_64 configs [BZ# 533762]
- From Marko Myllynen <myllynen@redhat.com>:
- Set HOME properly when doing SCM checkouts [BZ# 745394]
- Support for setting timestamps for Git checkouts [BZ# 745396]
- From Yury V. Zaytsev <yury@shurup.com>:
- fix incorrect-fsf-address rpmlint warning [BZ#741068]
- From Jan Vcelak <jvcelak@redhat.com>:
- resolve SELinux filesystem mountpoint [BZ# 734781]
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #749518 - [PATCH] Fix SCM integration on RHEL 5
https://bugzilla.redhat.com/show_bug.cgi?id=749518
[ 2 ] Bug #750075 - Regression for --shell <cmd>
https://bugzilla.redhat.com/show_bug.cgi?id=750075
[ 3 ] Bug #714627 - pty handling is still broken
https://bugzilla.redhat.com/show_bug.cgi?id=714627
[ 4 ] Bug #728004 - Using tmpfs Unable to use mock shell fails to launch
https://bugzilla.redhat.com/show_bug.cgi?id=728004
[ 5 ] Bug #734781 - [PATCH] util.selinuxEnabled() does not work on F16 and Rawhide
https://bugzilla.redhat.com/show_bug.cgi?id=734781
[ 6 ] Bug #741068 - [PATCH] Update FSF address in the main executable to fix rpmlint error
https://bugzilla.redhat.com/show_bug.cgi?id=741068
[ 7 ] Bug #743173 - buildsrpm doesn't warn about "Cannot find/open" spec file
https://bugzilla.redhat.com/show_bug.cgi?id=743173
[ 8 ] Bug #744013 - Incorrect permissions in /etc/mock
https://bugzilla.redhat.com/show_bug.cgi?id=744013
[ 9 ] Bug #744727 - Configured bind mount dirs are archived in the root cache tarball.
https://bugzilla.redhat.com/show_bug.cgi?id=744727
[ 10 ] Bug #745394 - [PATCH] Set HOME properly when doing SCM checkouts
https://bugzilla.redhat.com/show_bug.cgi?id=745394
[ 11 ] Bug #745396 - [PATCH] Support for setting timestamps for Git checkouts
https://bugzilla.redhat.com/show_bug.cgi?id=745396
[ 12 ] Bug #745550 - Devices files are not fully setup when executing a non-interactive command.
https://bugzilla.redhat.com/show_bug.cgi?id=745550
[ 13 ] Bug #533762 - multilib_policy should be set to 'best' for 64 bit epel distro.
https://bugzilla.redhat.com/show_bug.cgi?id=533762
[ 14 ] Bug #619533 - mock is not clearing the environment when it drops privs
https://bugzilla.redhat.com/show_bug.cgi?id=619533
--------------------------------------------------------------------------------


================================================== ==============================
mozilla-https-everywhere-1.1-1.el6 (FEDORA-EPEL-2011-4826)
HTTPS/HSTS enforcement extension for Mozilla Firefox and SeaMonkey
--------------------------------------------------------------------------------
Update Information:

Update to latest upstream release.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Oct 20 2011 Russell Golden <niveusluna@niveusluna.org> - 1.1-1
- Further tweaks to internals, will hopefully fix a number of weird issues:
-- https://trac.torproject.org/projects/tor/ticket/4194
-- https://trac.torproject.org/projects/tor/ticket/4149
-- https://mail1.eff.org/pipermail/https-everywhere/2011-October/001208.html
- YouTube is enabled by default!
- Fixes: Yandex, Statcounter, Polldaddy, SBB.ch
- Improvements: Facebook+
- Disable broken: Bloglines, EPEAT
--------------------------------------------------------------------------------


================================================== ==============================
paraview-3.8.1-2.el6 (FEDORA-EPEL-2011-4855)
Parallel visualization application
--------------------------------------------------------------------------------
Update Information:

Fixup forward paths for mpi versions (bug #748221)
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 31 2011 Orion Poplawski <orion@cora.nwra.com> - 3.8.1-2
- Fixup forward paths for mpi versions (bug #748221)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #748221 - ParaView built against OpenMPI (paraview-openmpi-3.8.1-1.el6.2.x86_64) does not work
https://bugzilla.redhat.com/show_bug.cgi?id=748221
--------------------------------------------------------------------------------


================================================== ==============================
perl-Devel-PatchPerl-0.60-2.el6 (FEDORA-EPEL-2011-4835)
Patch perl source à la Devel::PPPort's buildperl.pl
--------------------------------------------------------------------------------
Update Information:

Devel-PatchPerl 0.60

Fixes autoguessing of Perl versions.

Devel-PatchPerl 0.54

Adds patching of make_ext.pl for virtualisation fixes.

--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 31 2011 Iain Arnell <iarnell@gmail.com> 0.60-2
- requires 'patch'
- workaround rhbz#750145 - IPC::Cmd should require ExtUtils::MakeMaker
* Fri Oct 28 2011 Iain Arnell <iarnell@gmail.com> 0.60-1
- update to latest upstream version
* Sat Oct 22 2011 Iain Arnell <iarnell@gmail.com> 0.58-1
- update to latest upstream version
* Sat Sep 24 2011 Iain Arnell <iarnell@gmail.com> 0.52-1
- update to latest upstream version
--------------------------------------------------------------------------------


================================================== ==============================
php-pdepend-PHP-Depend-0.10.6-1.el6 (FEDORA-EPEL-2011-4824)
PHP_Depend design quality metrics for PHP package
--------------------------------------------------------------------------------
Update Information:

upstream 0.10.6
--------------------------------------------------------------------------------
ChangeLog:

* Sun Oct 30 2011 Christof Damian <christof@damian.net> - 0.10.6-1
- upstream 0.10.6
--------------------------------------------------------------------------------


================================================== ==============================
php-phpunit-PHP-Invoker-1.0.0-3.el6 (FEDORA-EPEL-2011-4825)
Utility class for invoking callables with a timeout
--------------------------------------------------------------------------------
Update Information:

Utility class for invoking callables with a timeout.

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #750461 - Review Request: php-phpunit-PHP-Invoker - Utility class for invoking callables with a timeout
https://bugzilla.redhat.com/show_bug.cgi?id=750461
--------------------------------------------------------------------------------


================================================== ==============================
python-cli-1.2-1.el6 (FEDORA-EPEL-2011-4849)
A CLI construction toolkit for Python
--------------------------------------------------------------------------------
Update Information:

Upstream update to 1.2
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------


================================================== ==============================
python-eventlet-0.9.16-2.el6 (FEDORA-EPEL-2011-4844)
Highly concurrent networking library
--------------------------------------------------------------------------------
Update Information:

Update from 0.9.12 to 0.9.16 to match F16 and specifically to fix:
https://bitbucket.org/which_linden/eventlet/issue/77/subprocess-module-fails-if-os-module-is
--------------------------------------------------------------------------------
ChangeLog:

* Fri Oct 21 2011 Pádraig Brady <P@draigBrady.com> - 0.9.16-2
- Changed python-sphinx build dependency to python-sphinx10
* Sat Aug 27 2011 Kevin Fenzi <kevin@scrye.com> - 0.9.16-1
- Update to 0.9.16
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-greenlet-0.3.1-6.el6 (FEDORA-EPEL-2011-4822)
Lightweight in-process concurrent programming
--------------------------------------------------------------------------------
Update Information:

This avoids segfaults on i686
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 24 2011 Pádraig Brady <P@draigBrady.com> - 0.3.1-6
- cherrypick 25bf29f4d3b7 from upstream (rhbz#746771)
- exclude the %check
unset DISPLAY
from ppc where the tests segfault
* Wed Oct 19 2011 David Malcolm <dmalcolm@redhat.com> - 0.3.1-5
- add a %check section
- cherrypick 2d5b17472757 from upstream (rhbz#746771)
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.3.1-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Thu Jul 22 2010 David Malcolm <dmalcolm@redhat.com> - 0.3.1-3
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #746771 - openstack-nova components fail with segfault with error 4 and 6 in libc-2.14.90.so
https://bugzilla.redhat.com/show_bug.cgi?id=746771
--------------------------------------------------------------------------------


================================================== ==============================
python-polib-0.7.0-1.el6 (FEDORA-EPEL-2011-4847)
A library to parse and manage gettext catalogs
--------------------------------------------------------------------------------
Update Information:

Upstream update to 0.7.0
--------------------------------------------------------------------------------
ChangeLog:

* Fri Oct 28 2011 Ding-Yi Chen <dchen@redhat.com> - 0.7.0-1
- Correct URLs
- Replace README with README.rst
- Update to 0.7.0:
From Version 0.7.0 (2011/07/14)
This version adds support for python 3 (thanks to Vinay Sajip).
polib now supports out-of-the-box any version of python ranging
from 2.4 to latest 3.X version.
From Version 0.6.4 (2011/07/13)
* Better api, autodetected_encoding is no longer required to
explicitely set the encoding (fixes issue #23),
* Fixed issue #24 Support indented PO files (thanks to
François Poirotte).
From Version 0.6.3 (2011/02/19)
* Fixed issue #19 (Disappearing newline characters due to
textwrap module),
* ensure wrapping works as expected.
From Version 0.6.2 (2011/02/09)
* Backported textwrap.TextWrapper._wrap_chunks that has support
for the drop_whitespace parameter added in Python 2.6 (Fixes
From Version 0.6.1 (2011/02/09)
* fixed regression that prevented POFile initialization from
data to work (issue #17).
From Version 0.6.0 (2011/02/07)
* polib is now fully documented,
* switched from doctests to unit tests to keep the polib.py
file clean,
* fixed issue #7 (wrapping issues, thanks @jezdez),
* added a __eq__ method to _BaseFile (thanks @kost BebiX),
* handle msgctxt correctly when compiling mo files,
* compiled mo files are now exactly the same as those compiled
by msgfmt without using hash tables.
From Version 0.5.5 (2010/10/30)
* Removed multiline handling code, it was a mess and was the
source of potential bugs like issue #11,
* Fixed typo in README and CHANGELOG, fixes issue #13.
From Version 0.5.4 (2010/10/02)
* fixed an issue with detect_encoding(), in some cases it could
return an invalid charset.
From Version 0.5.3 (2010/08/29)
* correctly unescape lines containing both
and

(thanks to Martin Geisler),
* fixed issue #6: __str__() methods are returning unicode instead
of str,
* fixed issue #8: POFile.merge error when an entry is obsolete in
a .po, that this entry reappears in the .pot and that we merge
the two,
* added support to instanciate POFile objects using data instead
of file path (thanks to Diego Búrigo Zacarão),
* fixed issue #9: POFile.merge drop fuzzy attributes from
translations (thanks to Tim Gerundt),
* fixed issue #10: Finding entries with the same msgid and
different context (msgctxt).
From Version 0.5.2 (2010/06/09)
* fixed issue #1: untranslated_entries() also show fuzzy message,
* write back the fuzzy header if present in the pofile,
* added support for previous msgctxt, previous msgid and previous
msgid_plural comments (fixes issue #5),
* better handling of lines wrapping.
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Thu Jul 22 2010 David Malcolm <dmalcolm@redhat.com> - 0.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-polib-0.7.0-2.el6 (FEDORA-EPEL-2011-4848)
A library to parse and manage gettext catalogs
--------------------------------------------------------------------------------
Update Information:

- Update to upstream commit dbafdc621bf4, which include following:
* Add check for unescaped quotes at the beginning of the string + unit tests
* Fixed issue #27 (polib didn't check unescaped double quote) + better error handling
* Fixed typos in previous commit
* Fixed issue #26 IOError when parsing empty comments (thanks Türker Sezer)
* Do not hardcode polib version in doc conf
Upstream update to 0.7.0
Upstream update to 0.7.0
Upstream update to 0.7.0
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Ding-Yi Chen <dchen@redhat.com> - 0.7.0-2
- Update to upstream commit dbafdc621bf4, which include following:
* Add check for unescaped quotes at the beginning of the string + unit tests
* Fixed issue #27 (polib didn't check unescaped double quote) + better error handling
* Fixed typos in previous commit
* Fixed issue #26 IOError when parsing empty comments (thanks Türker Sezer)
* Do not hardcode polib version in doc conf
* Fri Oct 28 2011 Ding-Yi Chen <dchen@redhat.com> - 0.7.0-1
- Correct URLs
- Replace README with README.rst
- Update to 0.7.0:
From Version 0.7.0 (2011/07/14)
This version adds support for python 3 (thanks to Vinay Sajip).
polib now supports out-of-the-box any version of python ranging
from 2.4 to latest 3.X version.
From Version 0.6.4 (2011/07/13)
* Better api, autodetected_encoding is no longer required to
explicitely set the encoding (fixes issue #23),
* Fixed issue #24 Support indented PO files (thanks to
François Poirotte).
From Version 0.6.3 (2011/02/19)
* Fixed issue #19 (Disappearing newline characters due to
textwrap module),
* ensure wrapping works as expected.
From Version 0.6.2 (2011/02/09)
* Backported textwrap.TextWrapper._wrap_chunks that has support
for the drop_whitespace parameter added in Python 2.6 (Fixes
From Version 0.6.1 (2011/02/09)
* fixed regression that prevented POFile initialization from
data to work (issue #17).
From Version 0.6.0 (2011/02/07)
* polib is now fully documented,
* switched from doctests to unit tests to keep the polib.py
file clean,
* fixed issue #7 (wrapping issues, thanks @jezdez),
* added a __eq__ method to _BaseFile (thanks @kost BebiX),
* handle msgctxt correctly when compiling mo files,
* compiled mo files are now exactly the same as those compiled
by msgfmt without using hash tables.
From Version 0.5.5 (2010/10/30)
* Removed multiline handling code, it was a mess and was the
source of potential bugs like issue #11,
* Fixed typo in README and CHANGELOG, fixes issue #13.
From Version 0.5.4 (2010/10/02)
* fixed an issue with detect_encoding(), in some cases it could
return an invalid charset.
From Version 0.5.3 (2010/08/29)
* correctly unescape lines containing both
and

(thanks to Martin Geisler),
* fixed issue #6: __str__() methods are returning unicode instead
of str,
* fixed issue #8: POFile.merge error when an entry is obsolete in
a .po, that this entry reappears in the .pot and that we merge
the two,
* added support to instanciate POFile objects using data instead
of file path (thanks to Diego Búrigo Zacarão),
* fixed issue #9: POFile.merge drop fuzzy attributes from
translations (thanks to Tim Gerundt),
* fixed issue #10: Finding entries with the same msgid and
different context (msgctxt).
From Version 0.5.2 (2010/06/09)
* fixed issue #1: untranslated_entries() also show fuzzy message,
* write back the fuzzy header if present in the pofile,
* added support for previous msgctxt, previous msgid and previous
msgid_plural comments (fixes issue #5),
* better handling of lines wrapping.
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.5.1-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Thu Jul 22 2010 David Malcolm <dmalcolm@redhat.com> - 0.5.1-2
- Rebuilt for https://fedoraproject.org/wiki/Features/Python_2.7/MassRebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-rhev-1.0-15.rc1.el6 (FEDORA-EPEL-2011-4836)
Python binding to Red Hat Enterprise Virtualization's REST API
--------------------------------------------------------------------------------
Update Information:

Upstream release 1.0-15
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Marek Mahut <mmahut@fedoraproject.org> - 1.0-15.rc1.15
- Upstream release 1.0-rc1.15
* Wed Jul 20 2011 Marek Mahut <mmahut@fedoraproject.org> - 1.0-4.rc1.5
- Upstrem release 1.0-rc1.5
* Fri May 27 2011 Marek Mahut <mmahut@fedoraproject.org> - 1.0-2.rc1.3
- Upsteam release 1.0-rc1.1
--------------------------------------------------------------------------------


================================================== ==============================
safekeep-1.3.2-2.el6 (FEDORA-EPEL-2011-4851)
The SafeKeep backup system
--------------------------------------------------------------------------------
Update Information:

SafeKeep is a client/server backup system which enhances the
power of rdiff-backup with simple, centralized configuration.

This is the common component of SafeKeep. It is shared in
between the client/server components.

Added to EPEL
--------------------------------------------------------------------------------


================================================== ==============================
softhsm-1.3.0-3.el6 (FEDORA-EPEL-2011-4837)
Software version of a PKCS#11 Hardware Security Module
--------------------------------------------------------------------------------
Update Information:

Initial package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #711895 - Review Request: softhsm - Software version of a PKCS#11 Hardware Security Module
https://bugzilla.redhat.com/show_bug.cgi?id=711895
--------------------------------------------------------------------------------


================================================== ==============================
syslog-ng-3.2.5-1.el6 (FEDORA-EPEL-2011-4821)
Next-generation syslog server
--------------------------------------------------------------------------------
Update Information:

Update to version 3.2.5
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Jose Pedro Oliveira <jpo at di.uminho.pt> - 3.2.5-1
- Update to 3.2.5
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-02-2011, 02:59 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

GitPython-0.3.2-0.1.RC1.el6
fedora-packager-0.5.9.4-1.el6
perl-Catalyst-Runtime-5.80033-1.el6
perl-JSON-Path-0.101-1.el6
python-async-0.6.1-3.el6
python-gitdb-0.5.4-2.el6
python-smmap-0.8.1-3.el6
python-vobject-0.8.1c-5.el6
rpkg-1.8-1.el6

Details about builds:


================================================== ==============================
GitPython-0.3.2-0.1.RC1.el6 (FEDORA-EPEL-2011-4859)
Python Git Library
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Sep 23 2011 Jesse Keating <jkeating@redhat.com> - 0.3.2-0.1.RC1
- Update to 0.3.2 RC1
--------------------------------------------------------------------------------


================================================== ==============================
fedora-packager-0.5.9.4-1.el6 (FEDORA-EPEL-2011-4859)
Tools for setting up a fedora maintainer environment
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Oct 28 2011 Jesse Keating <jkeating@redhat.com> - 0.5.9.4-1
- Overload curl stuff (jkeating)
- Hardcode fedpkg version requires (jkeating)
- Fix up changelog date (jkeating)
* Thu Oct 27 2011 Jesse Keating <jkeating@redhat.com> - 0.5.9.3-1
- Use the new plugin setup with rpkg
- Change fedpkg version number to 1.0
* Sat Aug 27 2011 Jussi Lehtola <jussilehtola@fedoraproject.org> - 0.5.9.2-2
- Fix operating URL of fedoradev-pkgowners (BZ #575517).
--------------------------------------------------------------------------------


================================================== ==============================
perl-Catalyst-Runtime-5.80033-1.el6 (FEDORA-EPEL-2011-4858)
Catalyst Framework Runtime
--------------------------------------------------------------------------------
Update Information:

This update fixes numerous bugs. See the upstream [changelog](http://cpansearch.perl.org/src/BOBTFISH/Catalyst-Runtime-5.80033/Changes) for full details.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Iain Arnell <iarnell@gmail.com> 5.80033-1
- update to 5.80033
* Mon Mar 7 2011 Iain Arnell <iarnell@gmail.com> 5.80032-1
- update to latest upstream version
- clean up spec for modern rpmbuild
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 5.80030-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
perl-JSON-Path-0.101-1.el6 (FEDORA-EPEL-2011-4861)
Search nested hashref/arrayref structures using JSONPath
--------------------------------------------------------------------------------
Update Information:

This is a new package for EPEL6.
--------------------------------------------------------------------------------


================================================== ==============================
python-async-0.6.1-3.el6 (FEDORA-EPEL-2011-4859)
A framework to process interdependent tasks in a pool of workers
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------


================================================== ==============================
python-gitdb-0.5.4-2.el6 (FEDORA-EPEL-2011-4859)
A pure-Python git object database
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------


================================================== ==============================
python-smmap-0.8.1-3.el6 (FEDORA-EPEL-2011-4859)
Sliding window memory map manager
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------


================================================== ==============================
python-vobject-0.8.1c-5.el6 (FEDORA-EPEL-2011-4860)
A python library for manipulating vCard and vCalendar files
--------------------------------------------------------------------------------
Update Information:

Add python-setuptools as Requires
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Pierre-Yves Chibon <pingou@pingoured.fr> - 0.8.1c-5
- Add python-setuptools as requires since it is needed for the ics_diff script
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #662845 - python-vobject depends on python-setuptools
https://bugzilla.redhat.com/show_bug.cgi?id=662845
--------------------------------------------------------------------------------


================================================== ==============================
rpkg-1.8-1.el6 (FEDORA-EPEL-2011-4859)
Utility for interacting with rpm+git packaging systems
--------------------------------------------------------------------------------
Update Information:

This is a new rewrite of fedpkg (part of fedora-packager) that uses the pyrpkg backend. It requires an updated GitPython which brings in some new packages as well (python-gitdb, python-async, python-smmap). The new GitPython has some API changes so please let me know if there are any other consumers of GitPython that need updating.
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-03-2011, 04:28 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

airrac-0.2.1-2.el6
dnssec-system-tray-1.11.p2-1.el6
drupal6-views-2.13-1.el6
liveusb-creator-3.11.5-1.el6
net6-1.3.14-1.el6
php-phpunit-File-Iterator-1.3.0-1.el6
php-phpunit-PHP-CodeBrowser-1.0.1-1.el6
rmol-0.25.2-1.el6
rubygem-rhc-0.80.5-1.el6
soci-3.1.0-1.el6
stdair-0.44.0-1.el6
travelccm-0.5.2-1.el6

Details about builds:


================================================== ==============================
airrac-0.2.1-2.el6 (FEDORA-EPEL-2011-4863)
C++ Simulated Revenue Accounting (RAC) System Library
--------------------------------------------------------------------------------
Update Information:

New chain for the airline travel market simulator
Upstream update

StdAir has been rebuilt on EPEL6 because ZeroMQ has bumped the soname of its library (from libzmq.so.0 to libzmq.so.1).
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702987 - Review Request: stdair - C++ Standard Airline IT Library
https://bugzilla.redhat.com/show_bug.cgi?id=702987
--------------------------------------------------------------------------------


================================================== ==============================
dnssec-system-tray-1.11.p2-1.el6 (FEDORA-EPEL-2011-4870)
System Tray for monitoring log files for DNSSEC errors
--------------------------------------------------------------------------------
Update Information:

Monitor log files for DNSSEC errors
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #746836 - Review Request: dnssec-system-tray - System Tray for monitoring log files for DNSSEC errors
https://bugzilla.redhat.com/show_bug.cgi?id=746836
--------------------------------------------------------------------------------


================================================== ==============================
drupal6-views-2.13-1.el6 (FEDORA-EPEL-2011-4865)
Provides a method for site designers to control content presentation
--------------------------------------------------------------------------------
Update Information:

Update to 2.13, fixes SA-CONTRIB-2011-052

http://drupal.org/node/1329898
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Orion Poplawski <orion@cora.nwra.com> - 2.13-1
- Update to 2.13, fixes SA-CONTRIB-2011-052.
--------------------------------------------------------------------------------


================================================== ==============================
liveusb-creator-3.11.5-1.el6 (FEDORA-EPEL-2011-4868)
A liveusb creator
--------------------------------------------------------------------------------
Update Information:

Latest upstream release that contains some minor cosmetic bugfixes. This release also forces labeling devices as 'LIVE', to preempt some future assumptions that will be made in a lower level subsystem
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Luke Macken <lmacken@redhat.com> - 3.11.5-1
- Update to 3.11.5
* Tue Jun 21 2011 Luke Macken <lmacken@redhat.com> - 3.11.4-1
- 3.11.4 bugfix release
* Tue Jun 21 2011 Luke Macken <lmacken@redhat.com> - 3.11.3-1
- 3.11.3 bugfix release
* Sun Jun 12 2011 Luke Macken <lmacken@redhat.com> - 3.11.2-1
- Fix traceback that occurs when extlinux is not installed (#712722)
--------------------------------------------------------------------------------


================================================== ==============================
net6-1.3.14-1.el6 (FEDORA-EPEL-2011-4864)
A TCP protocol abstraction for library C++
--------------------------------------------------------------------------------
Update Information:

http://permalink.gmane.org/gmane.network.obby.announce/50
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Luke Macken <lmacken@redhat.com> - 1.3.14-1
- Update to 1.3.14 to fix a security issue (#750631)
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Fri Feb 4 2011 Christopher Aillon <caillon@redhat.com> - 1.3.12-1
- Update to 1.3.12
* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.9-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
* Sun Jan 25 2009 Luke Macken <lmacken@redhat.com> - 1.3.9-1
- Update to 1.3.9
* Sat Jul 26 2008 Luke Macken <lmacken@redhat.com> - 1.3.6-1
- Update to the latest upstream release.
* Wed Jun 25 2008 Tomas Mraz <tmraz@redhat.com> - 1.3.5-4
- rebuild with new gnutls
* Fri Feb 8 2008 Luke Macken <lmacken@redhat.com> - 1.3.5-3
- Rebuild for gcc 4.3
* Tue Aug 21 2007 Luke Macken <lmacken@redhat.com> - 1.3.5-2
- Update License to LGPLv2
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #750631 - CVE-2011-4093 net6: integer overflow may lead to connection hijacking
https://bugzilla.redhat.com/show_bug.cgi?id=750631
[ 2 ] Bug #750632 - CVE-2011-4091 net6: user information exposure flaw
https://bugzilla.redhat.com/show_bug.cgi?id=750632
--------------------------------------------------------------------------------


================================================== ==============================
php-phpunit-File-Iterator-1.3.0-1.el6 (FEDORA-EPEL-2011-4862)
FilterIterator implementation that filters files based on a list of suffixes
--------------------------------------------------------------------------------
Update Information:

upstream 1.3.0
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Christof Damian <christof@damian.net> - 1.3.0-1
- upstream 1.3.0
* Sat Mar 5 2011 Christof Damian <christof@damian.net> - 1.2.6-2
- fix pear requirement
* Fri Mar 4 2011 Christof Damian <christof@damian.net> - 1.2.6-1
- upstream 1.2.6
* Mon Feb 28 2011 Christof Damian <cdamian@robin.gotham.krass.com> - 1.2.4-1
- upstream 1.2.4
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.2.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
php-phpunit-PHP-CodeBrowser-1.0.1-1.el6 (FEDORA-EPEL-2011-4866)
PHP_CodeBrowser for integration in Hudson and CruiseControl
--------------------------------------------------------------------------------
Update Information:

upstream 1.0.1
--------------------------------------------------------------------------------


================================================== ==============================
rmol-0.25.2-1.el6 (FEDORA-EPEL-2011-4863)
C++ library of Revenue Management and Optimisation classes and functions
--------------------------------------------------------------------------------
Update Information:

New chain for the airline travel market simulator
Upstream update

StdAir has been rebuilt on EPEL6 because ZeroMQ has bumped the soname of its library (from libzmq.so.0 to libzmq.so.1).
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 0.25.2-1
- Upstream integration
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702987 - Review Request: stdair - C++ Standard Airline IT Library
https://bugzilla.redhat.com/show_bug.cgi?id=702987
--------------------------------------------------------------------------------


================================================== ==============================
rubygem-rhc-0.80.5-1.el6 (FEDORA-EPEL-2011-4871)
OpenShift Express Client Tools
--------------------------------------------------------------------------------
Update Information:

Updated version 0.80.5
Updated version 0.79.5
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Guillermo Gómez <gomix@fedoraproject.org> - 0.80.5-1
- Update to version 0.80.5
* Wed Oct 19 2011 Guillermo Gómez <gomix@fedoraproject.org> - 0.79.5-1
- Update to version 0.79.5
* Tue Aug 23 2011 Guillermo Gómez <gomix@fedoraproject.org> - 0.75.9-1
- Update to version 0.75.9
--------------------------------------------------------------------------------


================================================== ==============================
soci-3.1.0-1.el6 (FEDORA-EPEL-2011-4872)
The database access library for C++ programmers
--------------------------------------------------------------------------------
Update Information:

Upstream update
--------------------------------------------------------------------------------
ChangeLog:

* Mon Oct 31 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 3.1.0-1
- Upstream integration
- New CMake build system
* Sat Jul 23 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> - 3.0.0-23
- Rebuild for Boost-1.47.0-2
* Sun Jul 3 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> - 3.0.0-22
- Now links with the multi-threaded versions of the Boost libraries
* Mon Apr 25 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> - 3.0.0-21
- Rebuild for Boost-1.46.1-2
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.0.0-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Tue Feb 8 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 3.0.0-19
- Fixed a compilation error with g++ 4.6 on default constructor definition
- Split the big patch into smaller pieces
* Tue Sep 7 2010 Denis Arnaud <denis.arnaud_fedora@m4x.org> 3.0.0-18
- Fixed bug #631175 (https://bugzilla.redhat.com/show_bug.cgi?id=631175)
--------------------------------------------------------------------------------


================================================== ==============================
stdair-0.44.0-1.el6 (FEDORA-EPEL-2011-4863)
C++ Standard Airline IT Object Library
--------------------------------------------------------------------------------
Update Information:

New chain for the airline travel market simulator
Upstream update

StdAir has been rebuilt on EPEL6 because ZeroMQ has bumped the soname of its library (from libzmq.so.0 to libzmq.so.1).
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 2 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 0.44.0-1
- Upstream update
* Tue Oct 18 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 0.43.1-1
- Upstream update
- Improved a little the package descriptions
- The build framework is now compatible with CMake 2.6 (the exclusive
dependency on CMake 2.8 has been removed).
* Sat Oct 15 2011 Denis Arnaud <denis.arnaud_fedora@m4x.org> 0.38.0-2
- Rebuild for ZeroMQ soname bump (from libzmq.so.0 to libzmq.so.1)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702987 - Review Request: stdair - C++ Standard Airline IT Library
https://bugzilla.redhat.com/show_bug.cgi?id=702987
--------------------------------------------------------------------------------


================================================== ==============================
travelccm-0.5.2-1.el6 (FEDORA-EPEL-2011-4863)
C++ Travel Customer Choice Model (CCM) Library
--------------------------------------------------------------------------------
Update Information:

New chain for the airline travel market simulator
Upstream update

StdAir has been rebuilt on EPEL6 because ZeroMQ has bumped the soname of its library (from libzmq.so.0 to libzmq.so.1).
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #702987 - Review Request: stdair - C++ Standard Airline IT Library
https://bugzilla.redhat.com/show_bug.cgi?id=702987
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-04-2011, 07:01 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

drupal7-active_tags-2.0-0.1.dev.el6
drupal7-cck-2-0.1.dev.el6
drupal7-context-3.0-0.1.beta1.el6
drupal7-eva-1.1-1.el6
drupal7-i18n-1.0-1.el6
drupal7-votingapi-2.4-1.el6
php-pear-PHP-CodeSniffer-1.3.1-1.el6
python-novaclient-2.6.1-0.5.89bzr.el6
python-postman-0.5.2-4.el6
sipp-3.2-3.el6
viewvc-1.1.12-1.el6

Details about builds:


================================================== ==============================
drupal7-active_tags-2.0-0.1.dev.el6 (FEDORA-EPEL-2011-4889)
Active Tags adds a taxonomy widget with a new jQuery enabled tag entry widget
--------------------------------------------------------------------------------
Update Information:

Active Tags is a pure JavaScript widget for changing how users enter taxonomy terms by piggy backing onto taxonomy modules, such as Taxonomy and/or Content Taxonomy. This keeps Active Tags simple and small.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745291 - Review Request: drupal7-active_tags - adds a taxonomy widget with a new jQuery enabled tag entry widget
https://bugzilla.redhat.com/show_bug.cgi?id=745291
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-cck-2-0.1.dev.el6 (FEDORA-EPEL-2011-4875)
The Content Construction Kit allows you to add custom fields via a browser
--------------------------------------------------------------------------------
Update Information:

The Content Construction Kit allows you to add custom fields
to nodes using a web browser.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745293 - Review Request: drupal7-cck cck allows you to add custom fields to nodes using a web browser
https://bugzilla.redhat.com/show_bug.cgi?id=745293
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-context-3.0-0.1.beta1.el6 (FEDORA-EPEL-2011-4883)
Allows you to manage contextual conditions and reactions of your site
--------------------------------------------------------------------------------
Update Information:

Context allows you to manage contextual conditions and reactions for different portions of your site. You can think of each context as representing a "section" of your site. For each context, you can choose the conditions that trigger this context to be active and choose different aspects of Drupal that should react to
this active context.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745296 - Review Request: drupal7-context - Allows you to manage contextual conditions and reactions of your site
https://bugzilla.redhat.com/show_bug.cgi?id=745296
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-eva-1.1-1.el6 (FEDORA-EPEL-2011-4887)
Eva allows the output of a View to be attached to content of entities
--------------------------------------------------------------------------------
Update Information:

"Eva" is short for "Entity Views Attachment;" it provides a Views display plugin that allows the output of a View to be attached to the content of any Drupal entity. The body of a node or comment, the profile of a user account, or the listing page for a Taxonomy term are all examples of entity content.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745306 - Review Request: drupal7-eva - Eva allows the output of a View to be attached to content of entities
https://bugzilla.redhat.com/show_bug.cgi?id=745306
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-i18n-1.0-1.el6 (FEDORA-EPEL-2011-4878)
Collection of modules to extend Drupal core multilingual capabilities
--------------------------------------------------------------------------------
Update Information:

This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745314 - Review Request: drupal7-i18n - modules to extend Drupal core multilingual capabilities
https://bugzilla.redhat.com/show_bug.cgi?id=745314
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-votingapi-2.4-1.el6 (FEDORA-EPEL-2011-4891)
Drupal Standardized API and schema for storing, retrieving, and tabulating votes
--------------------------------------------------------------------------------
Update Information:

VotingAPI helps developers who want to use a standardized API and schema for storing, retrieving, and tabulating votes for Drupal content.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745309 - Review Request: drupal7-votingapi - Drupal Standardized API and schema for storing, retrieving, and tabulating votes
https://bugzilla.redhat.com/show_bug.cgi?id=745309
--------------------------------------------------------------------------------


================================================== ==============================
php-pear-PHP-CodeSniffer-1.3.1-1.el6 (FEDORA-EPEL-2011-4873)
PHP coding standards enforcement tool
--------------------------------------------------------------------------------
Update Information:

upstream 1.3.1
--------------------------------------------------------------------------------
ChangeLog:

* Thu Nov 3 2011 Christof Damian <christof@damian.net> - 1.3.1-1
- upstream 1.3.1
* Fri Mar 18 2011 Christof Damian <christof@damian.net> - 1.3.0final-1
- fix my version foo until 1.3.1
* Fri Mar 18 2011 Christof Damian <christof@damian.net> - 1.3.0-1
- upstream 1.3.0 final
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.0-3.RC1
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sat Dec 4 2010 Christof Damian <christof@damian.net> - 1.3.0-2.RC1
- fix version number
- fix timezone warnings
* Fri Sep 3 2010 Christof Damian <christof@damian.net> - 1.3.0RC1-1
- upstream 1.3.0RC1
* Thu Jul 15 2010 Christof Damian <christof@damian.net> - 1.3.0a1-1
- upstream 1.3.0a1
--------------------------------------------------------------------------------


================================================== ==============================
python-novaclient-2.6.1-0.5.89bzr.el6 (FEDORA-EPEL-2011-4885)
Python API and CLI for OpenStack Nova
--------------------------------------------------------------------------------
Update Information:

required by openstack-nova
--------------------------------------------------------------------------------


================================================== ==============================
python-postman-0.5.2-4.el6 (FEDORA-EPEL-2011-4886)
Postman is a command line utility for working with Amazon SES
--------------------------------------------------------------------------------
Update Information:

Adds --sanitize flag for better handling of "illegal" headers.
This is a new package that provides a cli utility for interfacing with Amazon SES.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747050 - Review Request: python-postman - cli for working with Amazon SES
https://bugzilla.redhat.com/show_bug.cgi?id=747050
--------------------------------------------------------------------------------


================================================== ==============================
sipp-3.2-3.el6 (FEDORA-EPEL-2011-4879)
SIP test tool / traffic generator
--------------------------------------------------------------------------------
Update Information:

- Fix authorization
- Cherry-picked two patches from svn trunk

--------------------------------------------------------------------------------
ChangeLog:

* Thu Nov 3 2011 Peter Lemenkov <lemenkov@gmail.com> - 3.2-3
- Fix authorization
- Cherry-picked two patches from svn trunk
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.2-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Thu Jan 27 2011 Peter Lemenkov <lemenkov@gmail.com> 3.2-1
- Ver 3.2
- Patches rebased
--------------------------------------------------------------------------------


================================================== ==============================
viewvc-1.1.12-1.el6 (FEDORA-EPEL-2011-4881)
Browser interface for CVS and SVN version control repositories
--------------------------------------------------------------------------------
Update Information:

Version 1.1.12 (released 03-Nov-2011)

- fix path display in patch and certain diff views (issue #485)
- fix broken cvsdb glob searching (issue 486)
- allow svn revision specifiers to have leading r's (issue #441, #448)
- allow environmental override of configuration location (issue #494)
- fix exception HTML-escaping non-string data under WSGI (issue #454)
- add links to root logs from roots view (issue #470)
- use Pygments lexer-guessing functionality (issue #495)
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 4 2011 Bojan Smojver <bojan@rexursive.com> - 1.1.12-1
- bump up to 1.1.12
* Wed Jun 1 2011 Bojan Smojver <bojan@rexursive.com> - 1.1.11-2
- in response to bug #708721:
- remove webserver dependency, can run standalone
- require httpd for httpd package
- move spool directory to httpd package
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-05-2011, 06:07 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

airsched-0.1.2-1.el6
drupal7-entity-1.0-0.2.beta11.el6
drupal7-field_permissions-1.0-0.1.alpha1.el6
drupal7-fivestar-2.0-0.1.alpha1.el6
gnome-gmail-1.8.2-1.el6
php-pear-phing-2.4.8-2.el6
php-phpunit-phploc-1.6.2-1.el6
phpMyAdmin-3.4.7-1.el6
tmux-1.5-1.el6

Details about builds:


================================================== ==============================
airsched-0.1.2-1.el6 (FEDORA-EPEL-2011-4897)
C++ Simulated Airline Schedule Manager Library
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #732205 - Review Request: airsched - C++ Simulated Airline Schedule Manager Library
https://bugzilla.redhat.com/show_bug.cgi?id=732205
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-entity-1.0-0.2.beta11.el6 (FEDORA-EPEL-2011-4898)
Extends the entity API to provide a unified way to deal with entities
--------------------------------------------------------------------------------
Update Information:

This module extends the entity API of Drupal core in order
to provide a unified way to deal with entities and their properties. Additionally, it provides an entity CRUD controller, which helps simplifying the creation of new entity types.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745305 - Review Request: drupal7-entity - Extends the entity API to provide a unified way to deal with entities
https://bugzilla.redhat.com/show_bug.cgi?id=745305
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-field_permissions-1.0-0.1.alpha1.el6 (FEDORA-EPEL-2011-4901)
A replacement for the Content Permissions module shipped with CCK
--------------------------------------------------------------------------------
Update Information:

The Field Permissions module is a drop-in replacement for
the Content Permissions module shipped with CCK.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745308 - Review Request: drupal7-field_permissions - A replacement for the Content Permissions module shipped with CCK
https://bugzilla.redhat.com/show_bug.cgi?id=745308
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-fivestar-2.0-0.1.alpha1.el6 (FEDORA-EPEL-2011-4904)
The Fivestar voting module adds a clean attractive voting widget
--------------------------------------------------------------------------------
Update Information:

The Fivestar voting module adds a clean, attractive voting
widget to nodes in Drupal 5, 6 and7. Developed by Lullabot and an officially supported module in Acquia Drupal.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #745311 - Review Request: drupal7-fivestar - The Fivestar voting module adds a clean attractive voting widget
https://bugzilla.redhat.com/show_bug.cgi?id=745311
--------------------------------------------------------------------------------


================================================== ==============================
gnome-gmail-1.8.2-1.el6 (FEDORA-EPEL-2011-4899)
Integrate GMail into the GNOME desktop
--------------------------------------------------------------------------------
Update Information:

* Added Dependencies needed by GNOME 3 (python-glade2 and python-gconf)
* Set as Default mailer on installation
* Fix postinstall crash on upgrade (LP: #878494)
* Lintian fixes
* Fix setOOmailer XML write failure
* Updates to 6 languages
* Determine Drafts folder, for attachments, using Google IMAP Extentions
* Remove dependency on libgnome2
--------------------------------------------------------------------------------
ChangeLog:

* Sat Nov 5 2011 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 1.8.2-1
- Upstream 1.8.2
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #750211 - gnome-gmail-1.8.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=750211
--------------------------------------------------------------------------------


================================================== ==============================
php-pear-phing-2.4.8-2.el6 (FEDORA-EPEL-2011-4892)
A project build system based on Apache Ant
--------------------------------------------------------------------------------
Update Information:

upstream 2.4.8, removed (optional) phpunit requirement
upstream 2.4.8
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 4 2011 Christof Damian <christof@damian.net> - 2.4.8-2
- remove (optional) phpunit requirement
* Thu Nov 3 2011 Christof Damian <christof@damian.net> - 2.4.8-1
- upstream 2.4.8
--------------------------------------------------------------------------------


================================================== ==============================
php-phpunit-phploc-1.6.2-1.el6 (FEDORA-EPEL-2011-4903)
A tool for quickly measuring the size of a PHP project
--------------------------------------------------------------------------------
Update Information:

upstream 1.6.2
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Christof Damian <christof@damian.net> - 1.6.2-1
- upstream 1.6.2
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #750221 - php-phpunit-phploc-1.6.2 is available
https://bugzilla.redhat.com/show_bug.cgi?id=750221
--------------------------------------------------------------------------------


================================================== ==============================
phpMyAdmin-3.4.7-1.el6 (FEDORA-EPEL-2011-4896)
Handle the administration of MySQL over the World Wide Web
--------------------------------------------------------------------------------
Update Information:

Changes for 3.4.7.0 (2011-10-23);

- [interface] Links in navigation when $cfg['MainPageIconic'] = false
- [interface] Inline edit shows dropdowns even after closing
- [view] View renaming did not work
- [navi] Wrong icon for view (MySQL 5.5)
- [doc] Missing documentation section
- [pdf] Broken PDF file when exporting database to PDF
- [core] Allow to set language in URL
- [doc] Fix links to PHP documentation
- [export] Export to bzip2 is not working


Changes for 3.4.6.0 (2011-10-16):

- [patch] InnoDB comment display with tooltips/aliases
- [navi] Edit SQL statement after error
- [interface] Collation not displayed for long enum fields
- [export] Config for export compression not used
- [privileges] DB-specific privileges won't submit
- [config] Configuration storage incorrect suggested table name
- [interface] Cannot execute saved query
- [display] Full text button unchecks results display options
- [display] Broken binary column when 'Show binary contents' is not set
- [core] Call to undefined function PMA_isSuperuser()
- [interface] Display options link missing after search
- [core] CSP policy causing designer JS buttons to fail
- [relation] Relations/constraints are dropped/created on every change
- [display] Delete records from last page breaks search
- [schema] PMA_User_Schema:rocessUserChoice() is broken
- [core] External link fails in 3.4.5
- [display] CharTextareaRows is not respected
- [synchronize] Extraneous db choices
- [security] Fixed local path disclosure vulnerability, see PMASA-2011-15 (http://www.phpmyadmin.net/home_page/security/PMASA-2011-15.php)
- [security] Fixed XSS in setup (host/verbose parameter), see PMASA-2011-16 (http://www.phpmyadmin.net/home_page/security/PMASA-2011-16.php)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Nov 5 2011 Robert Scheck <robert@fedoraproject.org> 3.4.7-1
- Upgrade to 3.4.7 (#746630, #746880)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #746880 - CVE-2011-3646 CVE-2011-4064 phpMyAdmin: multiple flaws corrected in 3.4.6 (PMASA-2011-15, PMASA-2011-16)
https://bugzilla.redhat.com/show_bug.cgi?id=746880
--------------------------------------------------------------------------------


================================================== ==============================
tmux-1.5-1.el6 (FEDORA-EPEL-2011-4900)
A terminal multiplexer
--------------------------------------------------------------------------------
Update Information:

New upstream release.

30+ bugfixes and feature additions over tmux 1.4.

tmux no longer runs setid tmux.
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Sven Lankes <sven@lank.es> 1.5-1
- New upstream release
- Do the right thing (tm) and revert to $upstream-behaviour:
No longer install tmux setgid and no longer use /var/run/tmux
for sockets. Use "tmux -S /var/run/tmux/tmux-`id -u`/default attach"
if you need to access an "old" tmux session
- tmux can be used as a login shell so add it to /etc/shells
* Sat Apr 16 2011 Sven Lankes <sven@lank.es> 1.4-4
- Add /var/run/tmp to tmpdir.d - fixes rhbz 656704 and 697134
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-06-2011, 07:24 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/asterisk-1.8.7.1-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

xrootd-3.0.5-1.el6

Details about builds:


================================================== ==============================
xrootd-3.0.5-1.el6 (FEDORA-EPEL-2011-4911)
Extended ROOT file server
--------------------------------------------------------------------------------
Update Information:

Update to version 3.0.5. Upstream changelog:

* Major bug fixes

** Avoid stage failures when target file exists in purgeable or writeable space.

** Make sure all the threads are joined when closing a physical connection.

** Fix free/delete mismatch in XrdSecProtocolgsi et al.

* Minor bug fixes

** Remove old async shutdown workaround patch introduced in Linux 2.3. The problem has been since fixed and the solution now causes problems.

** Install the netchk tool

--------------------------------------------------------------------------------
ChangeLog:

* Sat Nov 5 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.5-1
- Update to version 3.0.5
* Mon Jul 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1:3.0.4-2.1
- Rebuild for new gridsite (EPEL 5 only)
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-10-2011, 06:33 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/bugzilla-3.4.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

MySQL-zrm-2.2.0-2.el6
bucardo-4.4.7-1.el6
bugzilla-3.4.12-1.el6
drupal7-diff-2.0-1.el6
drupal7-i18n-1.1-1.el6
drupal7-login_destination-1.0-1.el6
drupal7-theme-ninesixty-1.0-1.el6
e00compr-1.0.1-4.el6
etckeeper-0.57-1.el6
guake-0.4.2-5.el6
libsvm-3.11-1.el6
liveusb-creator-3.11.6-1.el6
nethogs-0.8.0-1.el6
opensips-1.7.0-1.el6
python-eventlet-0.9.16-3.el6
python-postman-0.6.0-1.el6
python-tornado-2.1.1-1.el6
rabbitmq-server-2.6.1-1.el6
rednotebook-1.2.0-2.el6
rpmrebuild-2.6-1.el6
xinput_calibrator-0.7.5-2.el6
xmlada-4.1-2.el6
zanata-python-client-1.3.2-1.el6

Details about builds:


================================================== ==============================
MySQL-zrm-2.2.0-2.el6 (FEDORA-EPEL-2011-4927)
MySQL backup manager
--------------------------------------------------------------------------------
Update Information:

Add quiet patch to silence output with --quiet
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 9 2011 Orion Poplawski <orion@cora.nwra.com> - 2.2.0-2
- Add quiet patch to silence output with --quiet
--------------------------------------------------------------------------------


================================================== ==============================
bucardo-4.4.7-1.el6 (FEDORA-EPEL-2011-4929)
Postgres replication system for both multi-master and multi-slave operations
--------------------------------------------------------------------------------
Update Information:

fix replication when using int/varchar in primary key
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 9 2011 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 4.4.7-1
- new version 4.4.7
* Mon Jul 11 2011 Itamar Reis Peixoto <itamar@ispbrasil.com.br> - 4.4.6-1
- new version 4.4.6
--------------------------------------------------------------------------------


================================================== ==============================
bugzilla-3.4.12-1.el6 (FEDORA-EPEL-2011-3863)
Bug tracking system
--------------------------------------------------------------------------------
Update Information:

- Bugzilla 3.4.12 for security updates : CVE-2010-4411, CVE-2010-4567, CVE-2010-4568, CVE-2010-4569, CVE-2010-4570, CVE-2010-4572, CVE-2011-0046, CVE-2011-0048, CVE-2011-2379, CVE-2011-2380, CVE-2011-2381, CVE-2011-2978 and CVE-2011-2976 (RHBZ#729158).

- Various small improvements (RHBZ#736579, RHBZ #736584, RHBZ#736581, RHBZ#736583).
--------------------------------------------------------------------------------
ChangeLog:

* Thu Sep 15 2011 Xavier Bachelot <xavier@bachelot.org> - 3.4.12-1
- Update to 3.4.12 : security fixes for CVE-2011-2379, CVE-2011-2380,
CVE-2011-2381, CVE-2011-2978 and CVE-2011-2976 (RHBZ#729158).
- Fix httpd conf (RHBZ#736579, RHBZ #736584).
- Fix typo in doc (RHBZ#736581).
- Fix files ownership (RHBZ#736583).
* Sun May 1 2011 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.11-1
- Update to 3.4.11
* Tue Mar 8 2011 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.10-2
- Put contrib/recode.pl in the main package so that it no longer depends on
python and ruby
* Tue Jan 25 2011 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.10-1
- Update to 3.4.10
* Wed Nov 3 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.9-1
- Update to 3.4.9
* Thu Aug 19 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.8-2
- Bump to correct changelog version
* Wed Aug 18 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.8-1
- Update to 3.4.8 (#623426, #615331)
- Only run checksetup if /etc/bugzilla/localconfig does not exist (#610210)
- Add bugzilla-contrib to Requires (#610198)
* Wed Jun 30 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.7-2
- Remove mod_perl from the requirements (#600924)
* Fri Jun 25 2010 Emmanuel Seyman <emmanuel.seyman@club-internet.fr> - 3.4.7-1
- Update to 3.4.7 (CVE-2010-1204)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #672856 - bugzilla: multiple security issues [epel-all]
https://bugzilla.redhat.com/show_bug.cgi?id=672856
[ 2 ] Bug #729158 - CVE-2011-2976 CVE-2011-2379 CVE-2011-2380 CVE-2011-2979 CVE-2011-2381 CVE-2011-2978 CVE-2011-2977 bugzilla: multiple security flaws fixed in 3.4.12, 3.6.6, 4.0.2, and 4.1.3 [epel-all]
https://bugzilla.redhat.com/show_bug.cgi?id=729158
[ 3 ] Bug #736579 - show the doc files correctly
https://bugzilla.redhat.com/show_bug.cgi?id=736579
[ 4 ] Bug #736581 - mini typo in docs
https://bugzilla.redhat.com/show_bug.cgi?id=736581
[ 5 ] Bug #736583 - file ownership
https://bugzilla.redhat.com/show_bug.cgi?id=736583
[ 6 ] Bug #736584 - apache configuration improvement
https://bugzilla.redhat.com/show_bug.cgi?id=736584
[ 7 ] Bug #747772 - BugZilla install fails. checksetup.pl "Creating contrib/.htaccess... No such file or directory at Bugzilla/Install/Filesystem.pm line 485."
https://bugzilla.redhat.com/show_bug.cgi?id=747772
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-diff-2.0-1.el6 (FEDORA-EPEL-2011-4941)
Show diff-type changes in Drupal 7
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #743409 - Review Request: drupal7-diff - Show diff-type changes in Drupal 7
https://bugzilla.redhat.com/show_bug.cgi?id=743409
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-i18n-1.1-1.el6 (FEDORA-EPEL-2011-4940)
Collection of modules to extend Drupal core multilingual capabilities
--------------------------------------------------------------------------------
Update Information:

Update to 1.1
This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
This is a collection of modules to extend Drupal core
multilingual capabilities and be able to build real life multilingual sites.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #751542 - drupal7-i18n-1.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=751542
[ 2 ] Bug #745314 - Review Request: drupal7-i18n - modules to extend Drupal core multilingual capabilities
https://bugzilla.redhat.com/show_bug.cgi?id=745314
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-login_destination-1.0-1.el6 (FEDORA-EPEL-2011-4925)
Customize login landing page in Drupal 7
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #743410 - Review Request: drupal7-login_destination - Customize login landing page in Drupal 7
https://bugzilla.redhat.com/show_bug.cgi?id=743410
--------------------------------------------------------------------------------


================================================== ==============================
drupal7-theme-ninesixty-1.0-1.el6 (FEDORA-EPEL-2011-4932)
Ninesixty theme for Drupal 7
--------------------------------------------------------------------------------
Update Information:

New package
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #743411 - Review Request: drupal7-theme-ninesixty - Ninesixty theme for Drupal 7
https://bugzilla.redhat.com/show_bug.cgi?id=743411
--------------------------------------------------------------------------------


================================================== ==============================
e00compr-1.0.1-4.el6 (FEDORA-EPEL-2011-4931)
Library to compress and uncompress E00 files
--------------------------------------------------------------------------------
Update Information:

e00compr is a new package to Fedora.

e00compr is a library to compress and uncompress Arc/Info Export E00 files.
e00compr is a new package to Fedora.

------------------------------
- Corrects virtual provide in packaging

- Build with -fPIC to allow linking to shared libraries
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747849 - Review Request: e00compr - Library to compress and uncompress E00 files
https://bugzilla.redhat.com/show_bug.cgi?id=747849
[ 2 ] Bug #751455 - e00compr : does not adhere to Static Library Packaging Guidelines
https://bugzilla.redhat.com/show_bug.cgi?id=751455
--------------------------------------------------------------------------------


================================================== ==============================
etckeeper-0.57-1.el6 (FEDORA-EPEL-2011-4930)
Store /etc in a SCM system (git, mercurial, bzr or darcs)
--------------------------------------------------------------------------------
Update Information:

Update to 0.57, a bugfix version.
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 9 2011 Thomas Moschny <thomas.moschny@gmx.de> - 0.57-1
- Update to 0.57.
* Wed Aug 17 2011 Thomas Moschny <thomas.moschny@gmx.de> - 0.56-2
- Rebuilt for trailing slash bug of rpm-4.9.1
--------------------------------------------------------------------------------


================================================== ==============================
guake-0.4.2-5.el6 (FEDORA-EPEL-2011-4915)
Drop-down terminal for GNOME
--------------------------------------------------------------------------------
Update Information:

Import guake into EPEL6
--------------------------------------------------------------------------------


================================================== ==============================
libsvm-3.11-1.el6 (FEDORA-EPEL-2011-4919)
A Library for Support Vector Machines
--------------------------------------------------------------------------------
Update Information:

Upstream update to 3.11
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jun 17 2011 Ding-Yi Chen <dchen@redhat.com> - 3.11-1
- Upstream update:
+ Set max number of iterations in the main loop of solvers
+ matlab:
new make.m for unix/mac/windows and for matlab/octave
+ matlab and python:
fix a problem that decision values returned by svmpredict is empty if number of classes = 1
* Fri Jun 17 2011 Ding-Yi Chen <dchen@redhat.com> - 3.1-2
- Fix the build error on EL-5
--------------------------------------------------------------------------------


================================================== ==============================
liveusb-creator-3.11.6-1.el6 (FEDORA-EPEL-2011-4939)
A liveusb creator
--------------------------------------------------------------------------------
Update Information:

Latest upstream release that contains some minor cosmetic bugfixes, along with the ability to download F16. This release also forces labeling devices as 'LIVE', to preempt some future assumptions that will be made in a lower level subsystem
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 8 2011 Luke Macken <lmacken@redhat.com> - 3.11.6-1
- Update to 3.11.6
* Wed Nov 2 2011 Luke Macken <lmacken@redhat.com> - 3.11.5-1
- Update to 3.11.5
* Tue Jun 21 2011 Luke Macken <lmacken@redhat.com> - 3.11.4-1
- 3.11.4 bugfix release
* Tue Jun 21 2011 Luke Macken <lmacken@redhat.com> - 3.11.3-1
- 3.11.3 bugfix release
* Sun Jun 12 2011 Luke Macken <lmacken@redhat.com> - 3.11.2-1
- Fix traceback that occurs when extlinux is not installed (#712722)
--------------------------------------------------------------------------------


================================================== ==============================
nethogs-0.8.0-1.el6 (FEDORA-EPEL-2011-4933)
A tool resembling top for network traffic
--------------------------------------------------------------------------------
Update Information:

update from upstream
--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 7 2011 Anderson Silva <ansilva@redhat.com> - 0.8.0-1
- Update from upstream.
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.7.0-9
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
opensips-1.7.0-1.el6 (FEDORA-EPEL-2011-4934)
Open Source SIP Server
--------------------------------------------------------------------------------
Update Information:

update to 1.7.0.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov 7 2011 John Khvatov <ivaxer@fedoraproject.org> - 1.7.0-1
- update to 1.7.0
- dropped upstreamed patches
- added new modules: event_datagram and python
- removed lcr module
* Sat Sep 17 2011 Remi Collet <remi@fedoraproject.org> - 1.6.4-13
- rebuild against libmemcached.so.8
* Mon Aug 22 2011 John Khvatov <ivaxer@fedoraproject.org> - 1.6.4-12
- rebuild against new libnetsnmp
* Thu Jul 21 2011 Petr Sabata <contyk@redhat.com> - 1.6.4-11
- Perl mass rebuild
* Wed Jul 20 2011 Petr Sabata <contyk@redhat.com> - 1.6.4-10
- Perl mass rebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-eventlet-0.9.16-3.el6 (FEDORA-EPEL-2011-4844)
Highly concurrent networking library
--------------------------------------------------------------------------------
Update Information:

Update from 0.9.12 to 0.9.16 to match F16 and specifically to fix:
https://bitbucket.org/which_linden/eventlet/issue/77/subprocess-module-fails-if-os-module-is

Also apply this patch required for RHEL >= 6.1
https://bitbucket.org/which_linden/eventlet/issue/89/add-a-timeout-argument-to-subprocesspopen
--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov 9 2011 Pádraig Brady <P@draigBrady.com - 0.9.16-3
- Apply a patch to support subprocess.Popen implementations
that accept the timeout parameter, which is the case on RHEL >= 6.1
* Fri Oct 21 2011 Pádraig Brady <P@draigBrady.com> - 0.9.16-2
- Changed python-sphinx build dependency to python-sphinx10
* Sat Aug 27 2011 Kevin Fenzi <kevin@scrye.com> - 0.9.16-1
- Update to 0.9.16
* Tue Feb 8 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.9.12-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
--------------------------------------------------------------------------------


================================================== ==============================
python-postman-0.6.0-1.el6 (FEDORA-EPEL-2011-4912)
Postman is a command line utility for working with Amazon SES
--------------------------------------------------------------------------------
Update Information:

Bugfix release. Improves logging.
Adds --sanitize flag for better handling of "illegal" headers.
This is a new package that provides a cli utility for interfacing with Amazon SES.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #747050 - Review Request: python-postman - cli for working with Amazon SES
https://bugzilla.redhat.com/show_bug.cgi?id=747050
--------------------------------------------------------------------------------


================================================== ==============================
python-tornado-2.1.1-1.el6 (FEDORA-EPEL-2011-4913)
Scalable, non-blocking web server and tools
--------------------------------------------------------------------------------
Update Information:

New major version upstream release 2.1.1. Please see upstream's release notes for more information: http://www.tornadoweb.org/documentation/releases.html
--------------------------------------------------------------------------------
ChangeLog:

* Tue Oct 25 2011 Ionuț C. Arțăriși <mapleoin@fedoraproject.org> - 2.1.1-1
- new upstream version 2.1.1
- remove double word in description and rearrange it (#715272)
- fixed removal of shebangs
- added %check
unset DISPLAY
section to run unittests during package build
--------------------------------------------------------------------------------


================================================== ==============================
rabbitmq-server-2.6.1-1.el6 (FEDORA-EPEL-2011-4918)
The RabbitMQ server
--------------------------------------------------------------------------------
Update Information:

- New Upstream Release - 2.6.1
- Fixed rhbz #738067 (service cannot start - rabbitmq-multi missing)

* Ver. 2.6.0
* Ver. 2.6.0
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 8 2011 Peter Lemenkov <lemenkov@gmail.com> - 2.6.1-1
- New Upstream Release - 2.6.1
- Fixed rhbz #738067 (service cannot start - rabbitmq-multi missing)
* Mon Sep 12 2011 Peter Lemenkov <lemenkov@gmail.com> - 2.6.0-1
- New Upstream Release - 2.6.0
* Wed Feb 9 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 2.2.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild
* Sat Jan 15 2011 Hubert Plociniczak <hubert.plociniczak@gmail.com> 2.2.0-1
- New Upstream Release
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #738067 - rabbitmq-server service cannot start - rabbitmq-multi missing
https://bugzilla.redhat.com/show_bug.cgi?id=738067
--------------------------------------------------------------------------------


================================================== ==============================
rednotebook-1.2.0-2.el6 (FEDORA-EPEL-2011-4936)
A desktop diary
--------------------------------------------------------------------------------
Update Information:

* Mon Nov 08 2011 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.0-2
- Spec file synced with master branch
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 8 2011 Fabian Affolter <mail@fabian-affolter.ch> - 1.2.0-2
- Spec file synced with master branch
* Thu Oct 6 2011 Christoph Wickert <cwickert@fedoraproject.org> - 1.2.0-1
- Update to 1.2.0
* Tue Aug 9 2011 Christoph Wickert <cwickert@fedoraproject.org> - 1.1.8-1
- Updated to new upstream version 1.1.8
- List locales correctly tagged as %lang
* Fri Jul 15 2011 Christoph Wickert <cwickert@fedoraproject.org> - 1.1.7-1
- Updated to new upstream version 1.1.7
--------------------------------------------------------------------------------


================================================== ==============================
rpmrebuild-2.6-1.el6 (FEDORA-EPEL-2011-4922)
A tool to build rpm file from rpm database
--------------------------------------------------------------------------------
Update Information:

upstream update
--------------------------------------------------------------------------------
ChangeLog:

* Sun Nov 6 2011 Anderson Silva <ansilva@redhat.com> - 2.6-1
- New package from upstream.
--------------------------------------------------------------------------------


================================================== ==============================
xinput_calibrator-0.7.5-2.el6 (FEDORA-EPEL-2011-4920)
A generic touchscreen calibration program for X.Org
--------------------------------------------------------------------------------
Update Information:

A generic touchscreen calibration program for X.Org
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #749320 - Review Request: xinput_calibrator - A generic touchscreen calibration program
https://bugzilla.redhat.com/show_bug.cgi?id=749320
--------------------------------------------------------------------------------


================================================== ==============================
xmlada-4.1-2.el6 (FEDORA-EPEL-2011-4914)
XML library for Ada
--------------------------------------------------------------------------------
Update Information:

Initial build
--------------------------------------------------------------------------------


================================================== ==============================
zanata-python-client-1.3.2-1.el6 (FEDORA-EPEL-2011-4926)
Python Client for Zanata Server
--------------------------------------------------------------------------------
Update Information:

Version 1.3.2 (2011/11/03)
--------------------------
- csv format glossary file support
- support msgctxt when pushing po file to server and pull it back
- Fixed rhbz#696474: python client should only delete files from server which no longer exist on client
- Fixed rhbz#690687: python client should log a message for 301 redirects
- Fixed rhbz#738510: --help does not list commands
- Fixed rhbz#740159: python client: pushing with --merge=import does not overwrite the translation on server
- Fixed rhbz#738907: can not disable copytrans option when pushing source to zanata server with --no-copytrans option
- Fixed rhbz#738514: zanata push fails with JSON error
- Fixed rhbz#750675: zanata client pull command should be able to reconstruct msgctxt and msgid

--------------------------------------------------------------------------------
ChangeLog:

* Thu Nov 3 2011 James Ni <jni@redhat.com> - 1.3.2-1
- csv format glossary file support
- support msgctxt when pushing po file to server and pull it back
- Fixed rhbz#696474: python client should only delete files from server which no longer exist on client
- Fixed rhbz#690687: python client should log a message for 301 redirects
- Fixed rhbz#738510: --help does not list commands
- Fixed rhbz#740159: python client: pushing with --merge=import does not overwrite the translation on server
- Fixed rhbz#738907: can not disable copytrans option when pushing source to zanata server with --no-copytrans option
- Fixed rhbz#738514: zanata push fails with JSON error
- Fixed rhbz#750675: zanata client pull command should be able to reconstruct msgctxt and msgid
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #696474 - python client should only delete files from server which no longer exist on client
https://bugzilla.redhat.com/show_bug.cgi?id=696474
[ 2 ] Bug #690687 - Python client should log a message for 301 redirects
https://bugzilla.redhat.com/show_bug.cgi?id=690687
[ 3 ] Bug #738510 - --help does not list commands
https://bugzilla.redhat.com/show_bug.cgi?id=738510
[ 4 ] Bug #740159 - Python client: pushing with --merge=import does not overwrite the translation on server
https://bugzilla.redhat.com/show_bug.cgi?id=740159
[ 5 ] Bug #738907 - Can not disable copytrans option when pushing source to zanata server with --no-copytrans option
https://bugzilla.redhat.com/show_bug.cgi?id=738907
[ 6 ] Bug #738514 - zanata push fails with JSON error
https://bugzilla.redhat.com/show_bug.cgi?id=738514
[ 7 ] Bug #750675 - Zanata client pull command should be able to reconstruct msgctxt and msgid
https://bugzilla.redhat.com/show_bug.cgi?id=750675
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-10-2011, 06:17 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/bugzilla-3.4.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/proftpd-1.3.3g-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

lcgdm-1.8.1.2-2.el6
proftpd-1.3.3g-1.el6
python-chameleon-2.5.3-1.el6.1
python-tgext-admin-0.3.11-1.el6

Details about builds:


================================================== ==============================
lcgdm-1.8.1.2-2.el6 (FEDORA-EPEL-2011-4948)
LHC Computing Grid Data Management
--------------------------------------------------------------------------------
Update Information:

This update adds proper dependencies to other services in the service startup scripts.
--------------------------------------------------------------------------------
ChangeLog:

* Thu Nov 10 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.8.1.2-2
- Implement new package names agreed with upstream
--------------------------------------------------------------------------------


================================================== ==============================
proftpd-1.3.3g-1.el6 (FEDORA-EPEL-2011-4944)
Flexible, stable and highly-configurable FTP server
--------------------------------------------------------------------------------
Update Information:

This update, to the current (and final) release for the 1.3.3 maintenance branch, includes a pair of security fixes:

* Enable OpenSSL countermeasure against SSLv3/TLSv1 BEAST attacks (upstream bug 3704); to disable this countermeasure, which may cause interoperability issues with some clients, use the NoEmptyFragments TLSOption
* Response pool use-after-free memory corruption error (upstream bug 3711, #752812, ZDI-CAN-1420), in which a remote attacker could provide a specially-crafted request (resulting in a need for the server to handle an exceptional condition), leading to memory corruption and potentially arbitrary code execution, with the privileges of the user running the proftpd server
--------------------------------------------------------------------------------
ChangeLog:

* Thu Nov 10 2011 Paul Howarth <paul@city-fan.org> 1.3.3g-1
- Update to 1.3.3g, fixing the following bugs:
- ProFTPD with mod_sql_mysql dies of "Alarm clock" on FreeBSD (bug 3702)
- Enable OpenSSL countermeasure against SSLv3/TLSv1 BEAST attacks (bug 3704);
to disable this countermeasure, which may cause interoperability issues
with some clients, use the NoEmptyFragments TLSOption
- Response pool use-after-free memory corruption error
(bug 3711, #752812, ZDI-CAN-1420)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #752812 - CVE-2011-4130 proftpd: Response pool use-after-free flaw (ZDI-CAN-1420)
https://bugzilla.redhat.com/show_bug.cgi?id=752812
--------------------------------------------------------------------------------


================================================== ==============================
python-chameleon-2.5.3-1.el6.1 (FEDORA-EPEL-2011-4950)
XML-based template compiler
--------------------------------------------------------------------------------
Update Information:

branched python-chameleon to el6 for pyramid
--------------------------------------------------------------------------------


================================================== ==============================
python-tgext-admin-0.3.11-1.el6 (FEDORA-EPEL-2011-4947)
Admin Controller add-on for basic TG identity model
--------------------------------------------------------------------------------
Update Information:

This version contains some minor bugfixes, as well as Admin Controller support for MongoDB
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-11-2011, 06:55 PM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/bugzilla-3.4.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/proftpd-1.3.3g-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

asl-1.42-0.8.bld81.el6
bfast-0.7.0a-1.el6
dpm-dsi-1.8.2-4.el6
ipmiutil-2.7.9-3.el6
nntpgrab-0.7.1-1.el6
packagedb-cli-1.1.0-2.el6
python-straight-plugin-1.1.1-0.7.20111110.git57ef11c.el6

Details about builds:


================================================== ==============================
asl-1.42-0.8.bld81.el6 (FEDORA-EPEL-2011-4961)
Macro Assembler AS
--------------------------------------------------------------------------------
Update Information:

Updated to latest upstream snapshot.
--------------------------------------------------------------------------------


================================================== ==============================
bfast-0.7.0a-1.el6 (FEDORA-EPEL-2011-4955)
Blat-like Fast Accurate Search Tool
--------------------------------------------------------------------------------
Update Information:

Latest upstream release with improved paired end and mate pair support
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov 1 2011 Adam Huffman <bloch@verdurin.com> - 0.7.0a-1
- new upstream release 0.7.0a including paired end and mate pair improvements
--------------------------------------------------------------------------------


================================================== ==============================
dpm-dsi-1.8.2-4.el6 (FEDORA-EPEL-2011-4958)
Disk Pool Manager (DPM) plugin for the Globus GridFTP server
--------------------------------------------------------------------------------
Update Information:

The dpm-dsi package provides a Disk Pool Manager (DPM) plugin for
the Globus GridFTP server.

The Disk Pool Manager (DPM) is a lightweight storage solution for grid sites.
It offers a simple way to create a disk-based grid storage element and supports
relevant protocols (SRM, gridFTP, RFIO) for file management and access.

Globus provides open source grid software, including a server implementation of
the GridFTP protocol. This plugin implements the DPM backend specifics required
to expose the data using this protocol.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #749132 - Review Request: dpm-dsi - Disk Pool Manager (DPM) plugin to GridFTP
https://bugzilla.redhat.com/show_bug.cgi?id=749132
--------------------------------------------------------------------------------


================================================== ==============================
ipmiutil-2.7.9-3.el6 (FEDORA-EPEL-2011-4952)
A package that provides easy-to-use IPMI server management utilities
--------------------------------------------------------------------------------
Update Information:

Fix spec file and checksel cron script to do nothing if IPMI is
not enabled locally.
--------------------------------------------------------------------------------
ChangeLog:

--------------------------------------------------------------------------------
References:

[ 1 ] Bug #752319 - "Cannot open an IPMI driver" message from cron
https://bugzilla.redhat.com/show_bug.cgi?id=752319
--------------------------------------------------------------------------------


================================================== ==============================
nntpgrab-0.7.1-1.el6 (FEDORA-EPEL-2011-4953)
Download files from the usenet
--------------------------------------------------------------------------------
Update Information:

Update to 0.7.1. For the complete list of changes see http://nntpgrab.nl/news/7
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 Erik van Pienbroek <epienbro@fedoraproject.org> - 0.7.1-1
- Update to 0.7.1
* Mon Oct 17 2011 Dan Horák <dan[at]danny.cz> - 0.7.0-2
- update PolicyKit BuildRequires (FTBFS)
--------------------------------------------------------------------------------


================================================== ==============================
packagedb-cli-1.1.0-2.el6 (FEDORA-EPEL-2011-4951)
A CLI for pkgdb
--------------------------------------------------------------------------------
Update Information:

Add python-bugzilla as a Requires
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 Pierre-Yves Chibon <pingou@pingoured.fr> - 1.1.0-2
- Add python-bugzilla as a requires
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753100 - pkgdb-cli depends on python-bugzilla
https://bugzilla.redhat.com/show_bug.cgi?id=753100
--------------------------------------------------------------------------------


================================================== ==============================
python-straight-plugin-1.1.1-0.7.20111110.git57ef11c.el6 (FEDORA-EPEL-2011-4956)
Python plugin loader
--------------------------------------------------------------------------------
Update Information:

New package python-straight-plugin
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #752938 - Review Request: python-straight-plugin - Python plugin loader
https://bugzilla.redhat.com/show_bug.cgi?id=752938
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 11-13-2011, 12:34 AM
 
Default Fedora EPEL 6 updates-testing report

The following Fedora EPEL 6 Security updates need testing:

https://admin.fedoraproject.org/updates/ocsinventory-1.3.3-5.el6
https://admin.fedoraproject.org/updates/drupal6-views-2.13-1.el6
https://admin.fedoraproject.org/updates/phpldapadmin-1.2.1.1-2.20111006git.el6
https://admin.fedoraproject.org/updates/moodle-2.1.2-1.el6
https://admin.fedoraproject.org/updates/clamav-0.97.3-1.el6
https://admin.fedoraproject.org/updates/supybot-gribble-0.83.4.1-10.el6
https://admin.fedoraproject.org/updates/net6-1.3.14-1.el6
https://admin.fedoraproject.org/updates/cacti-0.8.7h-1.el6
https://admin.fedoraproject.org/updates/puppet-2.6.12-1.el6
https://admin.fedoraproject.org/updates/bugzilla-3.4.12-1.el6
https://admin.fedoraproject.org/updates/cherokee-1.2.101-1.el6
https://admin.fedoraproject.org/updates/proftpd-1.3.3g-1.el6
https://admin.fedoraproject.org/updates/phpMyAdmin-3.4.7.1-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

R2spec-4.0.0-1.el6
libass-0.10.0-1.el6
phpMyAdmin-3.4.7.1-1.el6
pystache-0.3.1-1.el6
python-passlib-1.5.3-1.el6
winpdb-1.4.8-2.el6
wordpress-3.2.1-2.el6

Details about builds:


================================================== ==============================
R2spec-4.0.0-1.el6 (FEDORA-EPEL-2011-4966)
Python script to generate R spec file
--------------------------------------------------------------------------------
Update Information:

Rewrite R2spec in version 4.0.0 ó/
--------------------------------------------------------------------------------


================================================== ==============================
libass-0.10.0-1.el6 (FEDORA-EPEL-2011-4963)
Portable library for SSA/ASS subtitles rendering
--------------------------------------------------------------------------------
Update Information:

Library for rendering SSA/ASS subtitles.
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #743532 - Please create a EPEL-6 branch
https://bugzilla.redhat.com/show_bug.cgi?id=743532
[ 2 ] Bug #752745 - EPEL package request
https://bugzilla.redhat.com/show_bug.cgi?id=752745
--------------------------------------------------------------------------------


================================================== ==============================
phpMyAdmin-3.4.7.1-1.el6 (FEDORA-EPEL-2011-4969)
Handle the administration of MySQL over the World Wide Web
--------------------------------------------------------------------------------
Update Information:

Changes for 3.4.7.1 (2011-11-10):

- [security] Fixed possible local file inclusion in XML import
(CVE-2011-4107)
--------------------------------------------------------------------------------
ChangeLog:

* Sat Nov 12 2011 Robert Scheck <robert@fedoraproject.org> 3.4.7.1-1
- Upgrade to 3.4.7.1 (#753119)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753119 - phpMyAdmin-3.4.7.1 is available
https://bugzilla.redhat.com/show_bug.cgi?id=753119
--------------------------------------------------------------------------------


================================================== ==============================
pystache-0.3.1-1.el6 (FEDORA-EPEL-2011-4968)
Mustache for Python
--------------------------------------------------------------------------------
Update Information:

Mustache is a framework-agnostic way to render logic-free views and Pystache is a Python implementation of Mustache.
--------------------------------------------------------------------------------


================================================== ==============================
python-passlib-1.5.3-1.el6 (FEDORA-EPEL-2011-4970)
Comprehensive password hashing framework supporting over 20 schemes
--------------------------------------------------------------------------------
Update Information:

Initial build for EPEL
--------------------------------------------------------------------------------


================================================== ==============================
winpdb-1.4.8-2.el6 (FEDORA-EPEL-2011-4971)
An advanced python debugger
--------------------------------------------------------------------------------
Update Information:

First build in RHEL-6
--------------------------------------------------------------------------------


================================================== ==============================
wordpress-3.2.1-2.el6 (FEDORA-EPEL-2011-4967)
Blog tool and publishing platform
--------------------------------------------------------------------------------
Update Information:

Fix PHP version requirements.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Nov 11 2011 'Matěj Cepl <mcepl@redhat.com>' - 3.2.1-2
- Fix version requirement for php (Closes #753192)
--------------------------------------------------------------------------------
References:

[ 1 ] Bug #753192 - The php version in Requires: is too low
https://bugzilla.redhat.com/show_bug.cgi?id=753192
--------------------------------------------------------------------------------


_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 01:12 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org